Bug 406401 - 3.30: Comments near top of bug page. Allow faster viewing of important bug details.
3.30: Comments near top of bug page. Allow faster viewing of important bug de...
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-30 11:58 EST by David Lawrence
Modified: 2013-06-24 00:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-12 14:06:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2007-11-30 11:58:57 EST
Description:
Comments in standard Bugzilla code a normally located near the bottom of the bug page and require scrolling down to reach them. Red Hat moved the comments closer to the top to allow viewing of the comments without scrolling.

Function Requirements:
template/en/default/bug/edit.html.tmpl
Comment 1 David Lawrence 2007-12-21 13:18:22 EST
LOC Estimation:

Need to move the part of the edit.html.tmpl closer to the top

template/en/default/bug/edit.html.tmpl: 10

LOC Total: 10
Comment 2 Kevin Baker 2008-04-14 22:11:41 EDT
Let this one be hashed out with feedback after the release.
Trying to keep the templates as aligned with the upstream as possible.

Dropping for the final release. Wait to see if people complain
Comment 3 David Lawrence 2008-05-12 14:06:42 EDT
Dropping this from the final requirements list.

Note You need to log in before you can comment on or make changes to this bug.